net-analyzer/
zabbix

ZABBIX is software for monitoring of your applications, network and servers

https://www.zabbix.com/

Version 5.0.1 is available upstream. Please consider updating!
It seems that version 5.0.1 is available upstream, while the latest version in the Gentoo tree is 4.0.20.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
DuplicateFiles duplicate identical files in FILESDIR: 'files/zabbix-agentd.tmpfiles', 'files/zabbix-proxy.tmpfiles', 'files/zabbix-server.tmpfiles'
DuplicateFiles duplicate identical files in FILESDIR: 'files/zabbix-agentd.tmpfiles', 'files/zabbix-proxy.tmpfiles', 'files/zabbix-server.tmpfiles'
5.0.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
5.0.0 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
MissingUseDepDefault RDEPEND="net-analyzer/fping[suid]": USE flag 'suid' missing from package: [ net-analyzer/fping-2.4_beta2_p161-r2 ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
MissingUseDepDefault RDEPEND="net-analyzer/fping[suid]": USE flag 'suid' missing from package: [ net-analyzer/fping-2.4_beta2_p161-r2 ]
4.4.9 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
4.4.8 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
MissingUseDepDefault RDEPEND="net-analyzer/fping[suid]": USE flag 'suid' missing from package: [ net-analyzer/fping-2.4_beta2_p161-r2 ]
RedundantVersion slot(0) keywords are overshadowed by version: 5.0.0
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
MissingUseDepDefault RDEPEND="net-analyzer/fping[suid]": USE flag 'suid' missing from package: [ net-analyzer/fping-2.4_beta2_p161-r2 ]
4.0.21 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
4.0.20 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
MissingUseDepDefault RDEPEND="net-analyzer/fping[suid]": USE flag 'suid' missing from package: [ net-analyzer/fping-2.4_beta2_p161-r2 ]
RedundantVersion slot(0) keywords are overshadowed by versions: 4.4.7, 4.4.8, 5.0.0
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
MissingUseDepDefault RDEPEND="net-analyzer/fping[suid]": USE flag 'suid' missing from package: [ net-analyzer/fping-2.4_beta2_p161-r2 ]
RedundantVersion slot(0) keywords are overshadowed by version: 4.4.8
3.0.31 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
MissingUseDepDefault RDEPEND="net-analyzer/fping[suid]": USE flag 'suid' missing from package: [ net-analyzer/fping-2.4_beta2_p161-r2 ]
RedundantVersion slot(0) keywords are overshadowed by versions: 4.0.19, 4.0.20, 4.4.7, 4.4.8, 5.0.0
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
MissingUseDepDefault RDEPEND="net-analyzer/fping[suid]": USE flag 'suid' missing from package: [ net-analyzer/fping-2.4_beta2_p161-r2 ]
RedundantVersion slot(0) keywords are overshadowed by versions: 4.0.20, 4.4.8

Package Metadata

Changelog